body {
--n1: #4A4A4A !important;
--n2: #cadefc !important;
--n3: #873311 !important;
--n4: #f4f0e3 !important;
--n5: #455e7e !important;
--n6: #d57e40 !important;
}
.c2  {
color: #ffffff !important;
}

.selected, .selected a {
    color: var(--n6)!important;
}

#header2  .selected, #header2  .selected a  {
	color: var(--n6)!important;
}

@media (max-width: 767px) {
.navbar-collapse {
	background-color: var(--n5) !important;
	}
.selected, .selected a {
    color: var(--n6)!important;
}

}
